package com.dev.swms.server.model.base;

import com.dev.energy.server.model.DomainModel;

public class Contact extends DomainModel {
	/** 联系人 */
	private String person;
	/** 联系电话 */
	private String telephone;
	/** 传真 */
	private String fax;
	/** 邮箱帐号 */
	private String email;
	
	
	public Contact(){
		
	}
	
	public Contact(String name, String phone, String fax, String email) {
		this.person = name;
		this.telephone = phone;
		this.fax = fax;
		this.email = email;
	}

	public String getEmail() {
		return email;
	}
	public void setEmail(String email) {
		this.email = email;
	}
	public String getFax() {
		return fax;
	}
	public void setFax(String fax) {
		this.fax = fax;
	}
	public String getPerson() {
		return person;
	}
	public void setPerson(String person) {
		this.person = person;
	}
	public String getTelephone() {
		return telephone;
	}
	public void setTelephone(String telephone) {
		this.telephone = telephone;
	}
}
